List Memo Relations
ListMemoRelations lists the relations of a memo in both directions. Requires read access to the memo.
Path Parameters
memo*string
The memo id.
Query Parameters
pageSize?integer
Optional. The maximum number of relations to return. The service may return fewer. Defaults to 50; values above 1000 are coerced to 1000.
Format
int32pageToken?string
Optional. A page token from a previous call. Provide it to retrieve the next page.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/memos/string/relations"{ "relations": [ { "memo": { "name": "string", "snippet": "string" }, "relatedMemo": { "name": "string", "snippet": "string" }, "type": "TYPE_UNSPECIFIED" } ], "nextPageToken": "string"}